@charset "UTF-8";
/* CSS Document */




body
{
	text-align:center;
	background-color:#FFFFFF;
	font-family:Times New Roman, Times, serif;
	color:#000000;
	font-size:13px
}

#seitenbereich
{
  width:400px;
  margin:0 auto;
}

a:link 
{
	color:#000;
	text-decoration:none;
	font-style:oblique;
	font-size:13px
}

a:active
{
	color:#000;
	text-decoration:none;
	font-style:oblique;
	font-size:13px
}

a:visited
{
	color:#000;
	text-decoration:none;
	font-style:oblique;
	font-size:13px

}

a:hover
{
	color:#000;
	text-decoration:underline;
	font-style:oblique;
	font-size:13px
}

p.section
{
	text-align:center;
	background-color:#FFFFFF;
	font-family:"Minion Pro"
	color:#000000;
	font-size:15px;
	font-weight:bolder
}



